# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libreoffice-fresh-km
pkgbase = libreoffice-fresh-i18n
pkgver = 6.4.1-1
pkgdesc = Khmer (Cambodia) language pack for LibreOffice Fresh
url = http://www.documentfoundation.org
builddate = 1582832520
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 27917821
arch = any
license = LGPL
conflict = libreoffice-km
provides = libreoffice-km
depend = libreoffice-fresh
